format_version: '1.0'

repository_url: https://github.com/keirf/flashfloppy

sequence:
  base_version:
    input_file: 'b58070e5.zip'
    commit_sha1: b58070e5c13d293e79d9da9520d9bd254f140fd0
  fix_attempt:
    - input_file: 'a90f6582.diff'
      commit_sha1: a90f6582671576ec1061f7e30f26545d4e2249f2
    - input_file: 'f75f3445.diff'
      commit_sha1: f75f3445950059f53a2d6a2e4fb963c87eac3151
    
  expected_fix:
    input_file: 'af86cd10.diff'
    commit_sha1: af86cd1026c64ded605d0e497632af4f235526b5

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/keirf/flashfloppy/issues/260
